.country__intro .wave_big {
	top: 180px;
	right: -450px;
}
.country__intro .wave_small {
	top: 480px;
	left: -150px;
}

.country-header-img {
	margin-top: -70px;
	margin-bottom: 50px;
}

.banner {
	height: 480px;
}

.banner-header {
	padding-top: 7px;
	padding-bottom: 7px;
}

.banner-header__desktop-content {
	text-align: center;
}

.banners .wave_big {
	top: -30px;
	right: -550px;
}

.registration .wave_small {
	bottom: 50px;
	left: -250px;
}

.step1 .wave_big {
	bottom: 215px;
	right: -500px;
}

.step2 .g-button {
	margin: 50px auto 0;
}

.step2 .wave_small {
	bottom: 520px;
	right: 310px;
}

.step2 .wave_big {
	bottom: 25px;
	left: -500px;
}

.possession .wave_small {
	bottom: 190px;
	right: -175px;
}
.useful .g-button {
	margin: 50px auto;
}

.useful .wave_small {
	top: 590px;
	left: -300px;
}

.useful .wave_big {
	bottom: 475px;
	right: -500px;
}

.facts .wave_small {
	top: 110px;
	left: -400px;
}
.facts .wave_big {
	bottom: 285px;
	right: -500px;
}

.table__row .single-cell {
	padding: 30px 50px;
	background: #2044941a;
}

.table__row--header .table__cell br {
	display: none;
}

@media (max-width: 767px) {
	.country-header-img {
		margin-top: -15px;
		margin-bottom: 25px;
	}

	.banner {
		height: 600px;
	}

	.banner-content__note {
		width: 160px;
		max-width: 160px;
	}
	.banner-content__note:last-child {
		width: 280px;
		max-width: 280px;
		margin-top: auto;
	}

	.registration img {
		margin: 20px 0 0;
	}
	.registration h3 {
		margin-bottom: 0;
	}

	.step1 .wave-wrapper {
		display: flex;
		justify-content: end;
	}

	.step1 .wave_small.relative {
		position: relative;
		margin-bottom: 20px;
		top: auto;
	}

	.step2 .g-button {
		margin-top: 30px;
	}

	.possession h2 {
		text-align: center;
	}

	.possession .g-button {
		display: flex;
		margin: 30px auto 0;
	}

	.useful .g-button {
		margin: 30px auto 0;
	}

	.facts img.only-mobile {
		margin-bottom: 30px;
	}

	.featurtes .wave_small:last-child {
		bottom: -52px;
		top: auto;
	}

	.table__row .single-cell {
		padding: 15px 10px;
		font-size: 14px;
		line-height: 16px;
		font-weight: 500;
	}

	.table__row--header .table__cell br {
		display: block;
	}
}
